Silverlight 2.0, Expression Blend 2.5 / 2.0SP1

silverlight_logo Microsoft heeft Silverlight 2.0 officieel uitgebracht.  Wou je de afgelopen maanden ontwerpen tegen Silverlight 2.0 Beta, dan moest je Expression Blend 2.5 Preview installeren.  Alleen met versie 2.5 kon je Silverlight 2.0 Beta projecten aanpakken.  Maar wie wou nog met Silverlight 1.0 aanmodderen?  En bovendien was Expression 2.5 Preview gratis te downloaden.

Nu Silverlight 2.0 officieel uitgebracht is, vervalt Expression 2.5; je kan het zelfs niet meer downloaden van de site.  In de plaats is er een Service Pack voor Expression 2.0.  Als je, zoals ik, Expression Blend 2.5 Preview geïnstalleerd had, dan kan je best volgende werkwijze volgen om de officiële Silverlight 2.0 applicatie-omgeving te installeren:

De-installatie van beta-versie

  1. Microsoft Expression Blend 2.5 June Preview
  2. Microsoft DeepZoom Composer
  3. Microsoft Silverlight Tools Beta 2 voor Visual Studio 2008
  4. Microsoft Silverlight 2 SDK Beta 2
  5. Microsoft Silverlight (lijkt me niet nodig, maar ik doe het toch voor alle vuiligheid)

Installatie van Silverlight 2.0 / Expression 2.0 SP1

  1. Installeer Microsoft .NET Framework 3.5 Service Pack 1 (installer gaat files downloaden van het net)
  2. Installeer Microsoft Visual Studio 2008 Service Pack 1 of Microsoft Visual Studio 2008 Express Editions with SP1 (installer gaat files downloaden van het net, dat kan effe duren)
  3. Installeer Silverlight Tools for Visual Studio 2008 SP1
  4. Installeer Microsoft Expression Blend 2.0 (ja, daar zal je een licentie voor nodig hebben)
  5. Installeer Install Microsoft Expression Blend 2 Service Pack 1
  6. Installeer DeepZoom Composer

En dan kan je beginnen met je projecten te upgraden.  Ik ben blij dat er nu comboboxes voorzien zijn. Blij, zeg ik? Thrilled.  Ahum.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd met *